@keyframes rwdcur252310 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAlElEQVRYhe2WwQ2AIAxFP87RQdzOuit71IOVSEUPBquJfQkHOPAfaWgKfBTR9TiDPSCwjBAQeBPxEyCwEKb9/nGJImDDvSSGq3APiXTj4tRboILARSivL+8aaDn8glXivBwuAp6EQAh8ow+0OmHGbPbcPRzQEmRwsoEe4UXgSsKjG1boPCDakl2GkhavhgdBEAT/YgHmrS1d9GZLXQAAAABJRU5ErkJggg==) 5 10, auto;}
}
div.testarea{
animation:rwdcur252310 0.13333333333333s linear infinite forwards;
}
